﻿@model ListOfServicesViewModel
<h3><i class="fa fa-table fa-fw" aria-hidden="true"></i>Pregled usluga</h3>
<hr />

<div class="card mb-3">
    <div class="card-header">
        <i class="fas fa-wrench"></i>
        <strong>Usluge</strong>
    </div>
    <div class="card-body">
        <div class="table-responsive">
            <table class="table table-bordered" id="dataTable" cellspacing="0">
                <thead>
                    <tr>
                        <th>RB</th>
                        <th>Naziv</th>
                        <th>Tip</th>
                    </tr>
                </thead>
                <tbody>
                    @{int i = 0;}
                    @foreach (Service s in Model.Services)
                    {
                        i = @i + 1;
                        <tr>
                            <td>@i</td>
                            <td>@s.Name</td>
                            <td>@s.ServiceType</td>
                        </tr>
                    }
                </tbody>
            </table>
        </div>
    </div>
    <div class="card-footer small text-muted"><a asp-controller="Service" asp-action="Export" style="font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-download fa-sm" aria-hidden="true"></i> Eksport</a></div>
</div>